uuid: 7ccd7444-b74f-4bb6-a2c5-dbf9119b978d
langcode: en
status: true
dependencies:
  config:
    - user.role.seo_admin
  module:
    - user
id: user_remove_role_action.seo_admin
label: 'Remove the SEO Admin role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: seo_admin
